
@charset "UTF-8";

* {
	margin:0;
	padding:0;
}

/* CSS Document */
body {
	background-color: #c1d785;
	background-image: url(../images/bgd_body.jpg);
	background-repeat: repeat-x;
	font-family:"Lucida Sans Unicode","Lucida Sans", "Lucida Grande", sans-serif;
	font-size:11px;
}

a img{
        border:none;
}


h1{
        margin:20px 0 15px 0;
}

ul{
        margin-left:14px;
        margin-bottom:12px;

}

div#container{
	width:906px;
	padding:35px;
	background-image: url(../images/bgd_container.png);
	background-repeat: repeat-y;
	margin:0 auto;
	padding-top:10px;
}

div#header h1{
        margin:0;
}

div#footer{
	background-image: url(../images/bgd_footer.png);
	background-repeat: no-repeat;
	width:916px;
	padding:0 30px;
	margin:0 auto;
	height:30px;
	clear:both;
}

div#logo{
	float:left;
	width:500px;
	margin-top:8px;
	margin-bottom:17px;
}

div#address{
        float:right;
}


div#address_left{
	float:left;
	margin-top:11px;
	color:#777;
	font-size:10px;
}

div#address_right{
	float:left;
	margin-left:15px;
        margin-right:4px;
	padding-left:15px;
	border-left:4px solid #818285;
	margin-top:11px;
	color:#777;
	font-size:10px;
}

div#address_right a:link,div#address_right a:visited{
        color:#777;
        text-decoration:none;
}


div#address_right a:active,div#address_right a:hover{
        color:#777;
        text-decoration:underline;
}

div#eyecatcher{
	clear:both;
	height:174px;
	background-image:url(../images/bgd_eyecatcher.jpg);
	background-repeat:no-repeat;
}

div#eyecatcher h1{
	float:right;
	width:370px;
	font-weight:normal;
	line-height:1.45;
	font-size:24px;
	margin:20px 0 10px 20px;
	color:#4c4c4c;
}

div#eyecatcher a {
	display:block;
	clear:both;
	float:right;
	margin-right:27px;
	text-decoration:none;
	color:#4c4c4c;
}


div.featurebox{
        float:left;
        width:206px;
        margin-top:20px;
        background-color:white;
        margin-left:26px;
}

div#featurebox1{
        margin-left:0;
}

div.featurebox h2{
        margin-bottom:9px;
        margin-left:2px;
        font-size:17px;
}

div.featurebox img{
        margin-bottom:10px;
}

div.featurebox p{
        margin:0 2px;
        height:100px;
}

div.featurebox a.featurelink:link,
div.featurebox a.featurelink:visited{
        color:#50b948;
        text-decoration:none;
        margin-left:2px;
}

div.featurebox a.featurelink:active,
div.featurebox a.featurelink:hover{
        text-decoration:underline;
}

div.featurebox a.featurelink span, div.featurebox a.featurelink:hover span{
        color:black;
        text-decoration:none;
}


div#content p{
        font-size:11px;
        padding-bottom:12px;
        color:#333;
        line-height:1.6;
}

div#content h1{
        color:#444;
        width:450px;
        font-size:20px;
}

div#contact_address{
        float:left;
		width:33%;
}


div#contactform{
        float:left;
		width:60%;
}